ISCS#FEP - Bug #352

VvS20131000CCTVIDD000040010000000000
11/29/2019 06:43 PM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

11/29/2019

100%
0.00 hour
0.00 hour

Description

1x100000000000004000000000000000D00000000O

History

#1 - 11/29/2019 07:03 PM - zhixue wei
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 04/09/2020 11:22 AM - zhixue wei

- Status changed from Resolved to Feedback

#3 - 04/09/2020 11:22 AM - zhixue wei

- Status changed from Feedback to Resolved
